.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.heading2
{
	font-family: playfair-display-n4, serif;
}

.H1
{
	font-family: league-gothic-n4, sans-serif;
}

.BodyText,.H2
{
	font-family: raleway-n4, sans-serif;
}

#u7138-6,#u7159,#u7149-4,#u7180-4,#u7185-7,#u7244-4,#u7249-4,#u7254-4,#u7258-7,#u7259-6,#u7260-6,#u7234-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7226-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7237-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7224-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7239-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7242-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7232-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu7233_input,#widgetu7233_prompt,#widgetu7225_input,#widgetu7225_prompt,#widgetu7240_input,#widgetu7240_prompt,#widgetu7229_input,#widgetu7229_prompt
{
	font-family: open-sans, sans-serif;
}

#u7245-8,#u7253-8,#u7262-6
{
	font-family: open-sans-n4, sans-serif;
}

